﻿.w100 {
    max-width: 100%
}

.mrgTop {
    margin-top: 20px
}

.dc-centre {
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 320px;
    z-index: 1
}

.document-search {
    text-align: center;
    max-width: 600px;
    padding: 10px 20px;
    border: 1px solid #ccc;
    margin: 10px auto;
    position: relative;
    border-radius: 50px;
    height: 60px
}

    .document-search input[type=text] {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        display: block;
        padding: 0 160px 0 0;
        background: 0 0;
        border: none;
        font-family: Raleway,sans-serif;
        color: #22304e;
        font-size: 20px;
        font-weight: 400;
        z-index: 1
    }

    .document-search input:-webkit-autofill, .document-search input:-webkit-autofill:hover, .document-search input:-webkit-autofill:focus {
        border: none;
        -webkit-text-fill-color: #22304e;
        -webkit-box-shadow: 0 0 0px 1000px transparent inset;
        transition: background-color 5000s ease-in-out 0s
    }

    .document-search .search-icon {
        position: absolute;
        top: 10px;
        right: 0;
        width: 45px;
        height: 40px;
        text-indent: -9999em;
        display: block;
        background: url('../images/icons/search-trigger-blue.png')center center no-repeat;
        background-size: 25px;
        border: none;
        cursor: pointer;
        z-index: 2;
        border-left: 1px solid #ccc;
        border-radius: 0;
        padding: 0 70px 0 10px
    }

    .document-search .close-icon {
        border: 1px solid transparent;
        background-color: transparent;
        display: inline-block;
        vertical-align: middle;
        outline: 0;
        cursor: pointer
    }

        .document-search .close-icon:after {
            content: '';
            width: 60px;
            height: 60px;
            position: absolute;
            background: url(../images/icons/cancel-icon.png)center center no-repeat;
            background-size: 20px;
            z-index: 1;
            right: 14%;
            top: 0;
            bottom: 0;
            cursor: pointer
        }

.search-holder:not(:valid) ~ .close-icon {
    display: none
}

.document-layout {
    margin: 20px 0 0
}

    .document-layout .filter-section {
        width: 25%;
        border-right: 1px solid #ccc;
        float: left;
        position: relative;
        padding: 0 20px 0 0
    }

    .document-layout .list-section {
        width: 75%;
        float: right;
        padding-left: 20px
    }

    .document-layout .filter-section .filter-wrapper {
        position: relative;
        border-bottom: 1px solid #ccc;
        margin-bottom: 10px;
        padding-bottom: 10px;
        overflow: hidden
    }

.filter-wrapper .filter-list .expand {
    text-align: center;
    color: #0057a3;
    font-size: 22px;
    cursor: pointer
}

    .filter-wrapper .filter-list .expand:hover {
        background: rgba(0,0,0,.05)
    }

.document-layout .filter-section .dc-close-desktop {
    color: #ccc !important;
    font-size: 48px;
    position: absolute;
    right: 0;
    top: 2px;
    line-height: .5
}

    .document-layout .filter-section .dc-close-desktop:hover, .document-layout .filter-section .dc-close-desktop:focus {
        text-decoration: none !important
    }

#content-wrapper .document-layout .filter-section .filter-wrapper h5 {
    font-size: 18px;
    font-weight: 600
}

#content-wrapper .document-layout .filter-section .filter-wrapper ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #505969
}
/*
    #content-wrapper .document-layout .filter-section .filter-wrapper ul li span {
        margin: 0 5px
    }*/
.filterPopUp .list-item-count {
    padding: 0 5px;
}


.document-layout .filter-section .filter-wrapper h5 svg {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 18px;
    color: #0057a3;
    margin-left: 10px;
    -webkit-animation-name: load-spin;
    -moz-animation-name: load-spin;
    animation-name: load-spin;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

@keyframes load-spin {
    from {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(360deg)
    }
}

.filter-wrapper .filter-list-item {
    display: block;
    margin-bottom: 5px
}

    .filter-wrapper .filter-list-item li {
        display: none
    }

    .filter-wrapper .filter-list-item input {
        display: none;
        cursor: pointer
    }

    .filter-wrapper .filter-list-item label {
        position: relative;
        cursor: pointer;
        font-size: 16px;
        font-weight: 400;
        color: #505969;
        padding: 5px;
        display: block
    }

        .filter-wrapper .filter-list-item label:hover {
            background: rgba(0,0,0,.05)
        }

        .filter-wrapper .filter-list-item label:before {
            content: '';
            -webkit-appearance: none;
            background-color: #fff;
            border: 1px solid #ddd;
            padding: 8px;
            display: inline-block;
            position: relative;
            vertical-align: middle;
            cursor: pointer;
            margin-right: 15px;
            margin-top: -1px
        }

    .filter-wrapper .filter-list-item input:checked + label:before {
        background: #2e3b4e;
        border: 1px solid #2e3b4e
    }

    .filter-wrapper .filter-list-item input:checked + label:after {
        content: '';
        display: block;
        position: absolute;
        top: 9px;
        left: 10px;
        width: 5px;
        height: 10px;
        border: solid #fff;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg)
    }

.clearfix-class {
    clear: both;
    overflow: auto
}

.document-layout .filter-section .filter-wrapper .date-group-range {
    margin-bottom: 10px
}

    .document-layout .filter-section .filter-wrapper .date-group-range label {
        float: left;
        font-size: 16px;
        font-weight: 400;
        color: #505969
    }

    .document-layout .filter-section .filter-wrapper .date-group-range input {
        float: right;
        position: relative;
        min-height: 40px;
        width: 66%;
        font-family: Raleway,sans-serif;
        font-size: 16px
    }

.document-layout .filter-section .filter-wrapper .date-group .error-field {
    color: red;
    float: right;
    font-size: 14px
}

.list-section .list-data-details {
    border-bottom: 1px solid #ccc
}

.search-result-data {
    float: left
}

    .search-result-data p {
        margin-bottom: 10px
    }

.list-card-section {
    float: right
}

.card-blocks {
    margin: 20px 0
}

.row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    justify-content: space-between
}

.card-body {
    flex-grow: 1;
    padding: 20px;
    border: 1px solid #ccc;
    margin-bottom: 20px
}

@media screen and (min-width:768px) {
    .row .card-body:nth-of-type(2n-1) {
        margin-right: 1%
    }

    .row .card-body:nth-of-type(2n) {
        margin-left: 1%
    }

    .row .card-body.card-margin {
        margin-right: 0;
        margin-left: 0
    }
}

.card-blocks .row:after {
    content: "";
    display: table;
    clear: both
}

.card-body .card-image, .card-body .card-content {
    display: table-cell;
    vertical-align: top
}

.card-body .card-image {
    padding-right: 20px;
    width: 50px
}

    .card-body .card-image .img-responsive {
        width: 50px;
        height:auto
    }

.card-body .card-content span {
    font-size: 16px;
    font-weight: 700;
    color: #969da6
}

#content-wrapper .card-body .card-content h4 {
    font-size: 18px;
    color: #0054a3;
    font-weight: 500
}

#content-wrapper .card-body .card-content p {
    font-size: 16px;
    font-weight: 300
}

.sign-wrap {
    position: absolute;
    left: 0;
    opacity: 0;
    overflow: hidden;
    top: 0
}

    .sign-wrap.active {
        position: relative;
        opacity: 1;
        overflow: hidden
    }

    .sign-wrap p {
        font-weight: 600 !important;
        font-size: 18px !important
    }

    .sign-wrap .btn {
        margin-bottom: 0
    }

.dc-gridList {
    display: block;
    float: right;
    list-style: none;
    margin: 0 !important;
    padding: 0
}

    .dc-gridList li {
        display: inline-block;
        margin-bottom: 0 !important;
        margin-right: 20px
    }

        .dc-gridList li button {
            display: inline-block;
            color: #505969
        }

.view-btn {
    border: none;
    outline: none;
    padding: 0;
    background-color: transparent;
    cursor: pointer;
    color: #505969 !important
}

    .view-btn i {
        margin-right: 10px
    }

    .view-btn .icon-right {
        margin-right: 0;
        margin-left: 4px
    }

    .view-btn:hover, .view-btn:focus {
        color: #0054a3;
        border-bottom: 1px solid #0054a3;
        text-decoration: none !important
    }

    .view-btn.active {
        color: #0054a3 !important;
        border-bottom: 1px solid #0054a3;
        text-decoration: none !important
    }

div#ui-datepicker-div {
    z-index: 9999999 !important
}

.document-layout .filter-section .filter-wrapper .date-group-range {
    margin-bottom: 10px;
    position: relative
}

    .document-layout .filter-section .filter-wrapper .date-group-range .ui-datepicker-trigger {
        position: absolute;
        top: 8px;
        right: 6px;
        font-size: 24px;
        width: 22px;
        cursor: pointer
    }

.dc-modal {
    display: none;
    position: fixed;
    z-index: 999999 !important;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0,0,0,.4);
    color: #fff
}

    .dc-modal.active {
        display: block;
        z-index: 999999 !important
    }

.dc-modal-content {
    background: #232d59;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 735px;
    position: relative
}

.dc-signpopup-body {
    background: #232d59;
    border-radius: 0;
    box-shadow: 0 0 0 transparent;
    padding: 80px 50px;
    z-index: 5;
    position: relative
}

.dc-modalclose {
    cursor: pointer;
    position: absolute;
    right: 30px;
    top: 30px;
    width: 25px;
    height: 25px;
    z-index: 6;
    opacity: 1;
    transition: all .3s ease
}

    .dc-modalclose:after, .dc-modalclose:before {
        position: absolute;
        left: 15px;
        content: " ";
        height: 17px;
        width: 2px;
        background-color: #fff
    }

    .dc-modalclose:after {
        transform: rotate(-45deg)
    }

    .dc-modalclose:before {
        transform: rotate(45deg)
    }

    .dc-modalclose:hover {
        animation: custom-close 1s ease;
        animation-iteration-count: 1;
        opacity: .8
    }

h4.modal-title {
    font-size: 24px;
    color: #fff !important;
    margin-bottom: 30px
}

    h4.modal-title span {
        font-weight: 600;
        text-transform: uppercase
    }

@keyframes custom-close {
    15% {
        transform: translateX(5px)
    }

    30% {
        transform: translateX(-5px)
    }

    50% {
        transform: translateX(3px)
    }

    65% {
        transform: translateX(-3px)
    }

    80% {
        transform: translateX(2px)
    }

    to {
        transform: translateX(0)
    }
}

.dc-signpopup-body .form-group label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
    color: #fff;
    font-weight: 400
}

.hint-bottom-text {
    font-size: 12px;
    margin-top: 6px;
    margin-bottom: 0
}

.dc-signpopup-body .hint-bottom-text label a {
    color: #fff !important;
    transition: all .3s ease;
    text-decoration: none;
    font-size: 12px
}

.hint-bottom-text label a:hover {
    opacity: .8
}

.dc-signpopup-body .dc-row {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 20px
}

    .dc-signpopup-body .dc-row .dc-col {
        width: 47%;
        display: flex
    }

        .dc-signpopup-body .dc-row .dc-col .form-group {
            display: flex;
            flex-direction: column;
            width: 100%
        }

            .dc-signpopup-body .dc-row .dc-col .form-group .input-small {
                height: 36px;
                box-shadow: none;
                border: none;
                border-radius: 0
            }

                .dc-signpopup-body .dc-row .dc-col .form-group .input-small.error-field {
                    border: 1px solid #dc3545 !important
                }

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #dc3545;
    font-size: 12px
}

.dc-signpopup-body .btn.blue {
    margin-bottom: 0;
    width: auto;
    height: 50px;
    line-height: 50px;
    font-size: 18px
}

.dc-signpopup-body .signin-btn.blue {
    margin-bottom: 0;
    width: auto;
    height: 50px;
    -webkit-appearance: none;
    font-size: 18px;
    display: inline-block;
    padding: 0 50px;
    font-weight: 700;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    background: #1c96ce;
    color: #fff;
    border: 2px solid #00aeef;
    cursor: pointer
}

    .dc-signpopup-body .signin-btn.blue:hover {
        border-color: #00aeef;
        color: #00aeef;
        background: #fff
    }

@media screen and (min-width:768px) {
    .dc-gridList li:last-child {
        display: none
    }

    .dc-close {
        display: none
    }

    .dc-gridList li:nth-child(4) {
        margin-right: 0
    }

    .dc-gridList li button {
        font-size: 18px
    }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    #content-wrapper .main-body {
        padding-top: 120px
    }

    .document-layout .filter-section {
        width: 36%
    }

    .document-layout .list-section {
        width: 64%
    }

    .row {
        display: flex;
        flex-direction: column
    }

    .dc-gridList li:nth-child(3), .dc-gridList li:nth-child(4) {
        display: none
    }
}

@media screen and (min-width:1024px) {
    .row .card-body.card-col {
        max-width: calc(50% - 10px);
        width: 48%
    }
}

@media screen and (max-width:767.98px) {
    .document-search {
        height: 46px
    }

        .document-search .search-icon {
            top: 4px;
            right: 6px;
            width: 44px;
            height: 35px;
            background-size: 20px;
            padding: 0
        }

        .document-search .close-icon:after {
            width: 40px;
            height: 40px;
            background-size: 16px;
            right: 17%;
            top: 2px
        }

    #content-wrapper.results .dc-centre .pagination .page-num {
        margin-right: 4px;
        font-size: 14px;
        min-width: auto
    }

    .dc-centre {
        padding: 20px
    }

    .document-layout {
        margin-top: 20px
    }

    .search-result-data p {
        margin-bottom: 20px
    }

    .row {
        display: flex;
        flex-direction: column
    }

    .filterPopUp {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 999999;
        display: none;
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
        outline: 0;
        background: rgba(0,0,0,.5)
    }

        .filterPopUp.active {
            display: block;
            overflow-x: hidden;
            overflow-y: auto
        }

    .document-layout .filter-section {
        display: block;
        width: 88%;
        border-right: none;
        float: none;
        background: #fff;
        margin: 60px auto;
        padding: 20px;
        border-radius: 10px;
        position: relative
    }

    .dc-close {
        color: #fff !important;
        font-size: 30px;
        position: absolute;
        right: -18px;
        top: -18px;
        background-color: #0054a3;
        width: 36px;
        height: 36px;
        border-radius: 50%;
        text-align: center;
        line-height: 31px
    }

    .document-layout .filter-section .filter-wrapper {
        padding: 0 0 20px
    }

    .filter-wrapper .filter-list-item label {
        font-size: 14px
    }

    .dc-close:hover, .dc-close:focus {
        color: #000;
        text-decoration: none !important;
        cursor: pointer
    }

    .document-layout .filter-section .dc-close-desktop {
        top: 3px;
        font-size: 38px
    }

    .list-card-section, .dc-gridList {
        float: none
    }

        .dc-gridList li:nth-child(3), .dc-gridList li:nth-child(4) {
            display: none
        }

        .dc-gridList li:last-child {
            text-align: right;
            float: right;
            margin-right: 0
        }

        .dc-gridList li button {
            display: inline-block;
            font-size: 16px;
            color: #505969
        }

    .filter-btn {
        color: #fff !important;
        background-color: #0054a3;
        font-size: 14px !important;
        border-radius: 5px;
        text-align: center;
        padding: 4px 16px;
        border: none;
        margin-bottom: 5px;
        display: inline-block
    }

    .document-layout .list-section {
        width: 100%;
        float: none;
        padding: 0
    }

    .search-result-data {
        float: none
    }

        .search-result-data p {
            font-size: 20px;
            text-align: center
        }

    .dc-modal-content {
        width: 80%
    }

    .dc-signpopup-body {
        padding: 50px 20px
    }

        .dc-signpopup-body .dc-row {
            flex-direction: column
        }

            .dc-signpopup-body .dc-row .dc-col {
                width: 100%;
                margin-bottom: 20px
            }
}

@media screen and (max-width:559.98px) {
    .dc-modal-content {
        width: 94%
    }
}

.search-documents .card-blocks .row {
    flex-direction: column
}

.search-documents .row .card-body:nth-of-type(2n-1) {
    margin-right: 0
}

.search-documents .row .card-body:nth-of-type(2n) {
    margin-left: 0
}

#content-wrapper .main-body .search-pagination ul {
    margin: 0
}

    #content-wrapper .main-body .search-pagination ul li {
        display: inline-block
    }

.load-fade {
    opacity: .4;
    pointer-events: none
}

.logout-btn {
    background: 0 0;
    color: #fff;
    border: none;
    outline: none;
    font-family: Raleway,sans-serif;
    font-size: 14px;
    cursor: pointer
}

#content-wrapper .banner .centre {
    z-index: 1 !important
}

#content-wrapper.results .pagination .page-num {
    margin-right: 25px !important
}

@media screen and (max-width:767.98px) {
    #content-wrapper.results .dc-centre .pagination .page-num {
        margin-right: 10px !important
    }
}

footer .centre {
    z-index: inherit
}

body.modal-open {
    overflow: hidden
}

#jq_cultureFilter li > span {
    display: block
}

.image-layout img {
    display: none
}

.WebPartContent .image-layout img {
    display: block
}

@media screen and (max-width:767.98px) {
    .image-layout {
        width: 100%
    }

        .image-layout img {
            display: block
        }
}

@media screen and (max-width:500px) {
    .document-search input[type=text] {
        padding: 0 120px 0 0
    }
}

.document-layout .filter-section .filter-wrapper:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0
}

#jq-LeftBannerImage {
    margin-top: 20px
}

@media screen and (max-width:767.98px) {
    #jq-LeftBannerImage {
        display: none
    }
}

footer .disclaimer {
    height: auto;
    padding-bottom: 16px
}

@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none) {
    .row .card-body.card-col {
        max-width: 50%
    }

    #content-wrapper .banner h1 {
        max-width: 100%
    }
}

.search-holder::-ms-clear {
    display: none
}

.desktop-search .form-control::-ms-clear {
    display: none
}

/*Social Media Library CSS*/

.banner-section,
.card-container img {
    max-width: 100%;
    height: auto;
}

/* Banner Section */
.banner-section {
    /* padding: 50px 0; */
    position: relative;
    overflow: hidden;
    /* min-height: 300px !important; */
}

.banner-section {
    position: relative;
    overflow: hidden;
}

    .banner-section ul.slides {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .banner-section ul.slides li {
            width: 100%;
            float: left;
            margin-right: -100%;
            position: relative;
            display: block;
            opacity: 1;
            z-index: 2;
        }

.banner-row {
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 767px) {
    .banner-row {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
}

.banner-header {
    text-align: center;
    font-size: 70px;
    font-weight: 700;
    color: #0054a3;
    margin-bottom: 30px;
    line-height: normal;
    text-align: left;
}

@media screen and (max-width: 1023px) {
    .banner-header {
        font-size: 65px;
    }
}

@media screen and (max-width: 767px) {
    .banner-header {
        font-size: 45px;
        font-weight: 700;
        text-align: center;
    }
}

.sub-header,
.list-wrapper .description {
    font-size: 20px;
    font-weight: 700;
    color: #0054a3;
    margin-bottom: 40px;
}

.list-wrapper .description {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 700;
}

@media screen and (max-width: 767px) {

    .list-wrapper .description,
    .sub-header {
        text-align: center;
        font-size: 18px;
        margin-bottom: 0;
    }
}

@media screen and (min-width: 1024px) {

    .list-wrapper .description,
    .sub-header {
        font-size: 28px;
    }
}

@media screen and (max-width: 768px) {
    .image-wrapper {
        margin-bottom: 30px !important;
    }
}

@media screen and (max-width: 768px) {
    .video-wapper {
        margin-bottom: 30px !important;
    }
}

.banner-left-container,
.banner-right-container {
    width: 100%;
}

@media screen and (min-width: 768px) {

    .banner-left-container,
    .banner-right-container {
        width: 48%;
    }
}

/* Media Queries for Different Devices */
/* @media (min-width: 768px) and (max-width: 991px) {
    .banner-section {
        min-height: 590px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .banner-section {
        min-height: 500px !important;
    }
}

@media (min-width: 1200px) {
    .banner-section {
        min-height: 600px !important;
    }
}

@media (max-width: 767px) {
    .banner-section {
        min-height: 600px !important;
    }
}

@media (min-width: 500px) and (max-width: 767px) {
    .banner-section {
        min-height: 700px !important;
    }
} */

/* Card Container */
.card-container a {
    text-decoration: none;
    color: #505969;
    font-weight: 500;
}

    .card-container a:hover {
        text-decoration: none !important;
        color: #0054a3 !important;
    }

.card-container .header-text {
    color: #0054a3;
    font-weight: 600;
    font-size: 24px;
}

@media screen and (max-width:767px) {
    .card-container .card-wrapper {
        border-bottom: none !important;
    }
}

.card-container .card-wrapper {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

@media screen and (max-width:767px) {
    .card-container .download-link {
        font-size: 16px !important;
/*        max-width: 100% !important;*/
/*        border-bottom: none !important;*/
    }
}

.card-container .download-link {
    margin-top: 10px;
    color: #505969 !important;
    border-bottom: 2px solid #ccc;
    max-width: 100px;
}

@media screen and (min-width: 1024px) {
    .card-container .download-link {
        margin-top: 0;
        max-width: 120px;
    }
}

@media screen and (max-width: 1023px) {
    .card-container .card-wrapper {
        flex-direction: column;
    }
}

.card-container .image-container {
    flex: 1;
    position: relative;
    max-width: 200px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    margin-right: 20px;
}

.card-container .container-img {
    position: relative;
    border: 1px solid #ccc;
}

.card-container .image-wrapper::before,
.card-container .iframe-wrapper::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

.card-container .iframe-wrapper::before {
    width: 200px;
}

.card-container .image-wrapper .fa-file,
.card-container .iframe-wrapper .fa-play {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 100px;
}

@media screen and (max-width: 1023px) {
    .card-container .image-container {
        margin-bottom: 10px;
        position: relative;
    }
}

.card-container .tag-wrapper {
    position: absolute;
    top: -6px;
    left: 20px;
    background-color: #FFD700;
    width: 70px;
    height: 60px;
    border-top-left-radius: 8px;
    z-index: 10;
}

    .card-container .tag-wrapper::before,
    .card-container .tag-wrapper::after {
        position: absolute;
        content: '';
        background-color: #FFD700;
        bottom: -19px;
        height: 20px;
        width: 50%;
    }

    .card-container .tag-wrapper::before {
        clip-path: polygon(0 0, 110% 0%, 50% 50%, 0% 104%);
        left: 0;
    }

    .card-container .tag-wrapper::after {
        clip-path: polygon(-8% 0, 102% 0, 100% 102%, 50% 50%);
        right: 0;
    }

    .card-container .tag-wrapper .shape {
        position: absolute;
        background-color: #0054a3;
        height: 7px;
        width: 20px;
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
        content: "";
        top: 0px;
        right: -20px;
        z-index: -1;
        box-shadow: -7px -1px 0px -1px #FFD700;
    }

.new-tag {
    font-size: 20px;
    font-weight: 700;
    color: #0054a3;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* .card-container .tag-wrapper::before,
.card-container .tag-wrapper::after{
    position: absolute;
    content: '';
    display: block;
    border: 10px solid #0054a3;
    top: 0;
    right: -5px;
    width: 0px;
    height: 20px;
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
    z-index: -1;
    
} */
/* .card-container .tag-wrapper::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 80%;
    width: 100px;
    height: 100px;
    border-top: 20px solid #FFD700; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
} */
.card-container .content-container {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card-container .text-container {
    padding: 30px 20px;
    margin-bottom: auto;
    border: 1px solid #ccc;
}

    .card-container .text-container .description {
        margin-bottom: 0;
        font-size: 16px;
        font-weight: 400;
        color: #505969;
        line-height: 30px;
    }

.card-container .actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

@media screen and (max-width: 1023px) {
    .card-container .actions {
        flex-direction: column;
        text-align: left;
        align-items: start;
        margin-top: 10px;
    }
}

.card-container .copy-content {
    text-decoration: none;
    color: #505969 !important;
    font-weight: 500;
    border-bottom: 2px solid #ccc;
}

@media screen and (max-width: 767px) {
    .card-container .copy-content {
        font-size: 16px;
        margin-bottom: 10px;
/*        border-bottom: none;*/
    }
}

.card-container .recommended-for {
    /*display: flex;
    align-items: center;*/
}

    .card-container .recommended-for span {
        margin-right: 10px;
        font-size: 18px;
        font-weight: 500;
        color: #505969;
    }

@media screen and (max-width: 1023px) {
    .card-container .recommended-for span {
        font-size: 16px;
    }
}

.card-container .recomonded-text {
    font-size: 18px;
    color: #505969;
    font-weight: 500;
}

.card-container .fa-copy,
.card-container .fa-download {
    font-size: 20px;
    color: #505969;
}

.card-container .social-icons {
    display: flex;
    margin: 0 !important;
    list-style: none;
    align-items: center;
}

    .card-container .social-icons a {
        margin-right: 10px;
        color: #0054a3;
        font-size: 20px;
        font-weight: 500;
    }

        .card-container .social-icons a:last-child {
            margin-right: 0;
        }

.card-container .list-items {
    margin-bottom: 0 !important;
}

.card-container .footer-wrapper {
    padding: 10px 0;
}

.card-container .date {
    font-size: 16px;
    font-weight: 700;
    color: #969da6;
}

@media screen and (max-width:767px) {
    .card-container .date {
        font-size: 14px;
    }
}

.card-container .text {
    font-size: 16px;
    font-weight: 600;
    margin: 10px 0 0;
}

@media screen and (max-width:767px) {
    .card-container .text {
        font-size: 14px;
    }
}

/* Video-Container */
.card-container .video-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 20px;
}

.card-container .video-wapper {
    position: relative;
}

.ytp-large-play-button::before {
    /* content: "/f04b" !important; */
}

/* FlexSlider */
.banner-section {
    position: relative;
    margin-bottom: 0px;
}

    .banner-section .banner-list img {
        height: 100%;
    }

    .banner-section .flex-control-nav {
        position: absolute;
        bottom: 50px;
        width: 100%;
        text-align: center;
        z-index: 10;
    }

        .banner-section .flex-control-nav li {
            display: inline-block;
            margin: 0 5px;
        }

            .banner-section .flex-control-nav li a {
                display: block;
                width: 10px;
                height: 10px;
                border-radius: 50%;
                color: #505969;
                width: 17px;
                height: 17px;
            }

                .banner-section .flex-control-nav li a.flex-active {
                    background: #fff;
                }

    .banner-section .flex-direction-nav {
        position: absolute;
        top: 50%;
        width: 100%;
        display: flex;
        justify-content: space-between;
        transform: translateY(-50%);
        z-index: 10;
    }

    .banner-section .flex-nav-prev,
    .flex-nav-next {
        font-size: 30px;
    }

    .banner-section .flex-direction-nav .flex-next {
        text-align: left;
    }

.card-container .card-wrapper .thumb {
    width: 100%;
    height: 180px;
}

    .card-container .card-wrapper .thumb .model-trigger {
        width: 100%;
        height: 100%;
        display: block;
        position: relative;
        z-index: 2;
        background-repeat: no-repeat;
        background-position: center;
        background-image: url(../images/play.png);
        background-size: 60px 60px;
    }

/* pop-up-video-wrapper */

/* .pop-up-video-wrapper .iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.pop-up-video-wrapper .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

.pop-up-video-wrapper .btn-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.pop-up-video-wrapper .video-wrapper img {
    cursor: pointer;
}

.video-modal-container .video-pop-up-dialog {
    width: auto;
    position: relative;
    margin-top: 50px;
}

@media screen and (min-width:768px) {
    .video-modal-container .video-pop-up-dialog {
        margin-top: 300px;
    }
}

.video-modal-container .close-button {
    position: absolute;
    top: -45px;
    right: -10px;
    content: '';
    color: #fff;
    opacity: 1;
}

@media screen and (min-width:1024px) {
    .video-modal-container .close-button {
        top: -40px;
        right: -25px;
    }
}

.video-modal-container .close-button span {
    font-size: 50px;

}

.video-modal-container .video-pop-up-content {
    background-color: #000;
}

.video-modal-container .video-pop-up-header {
    border: none;
    padding: 0;
}

.video-modal-container .video-pop-up-body {
    padding: 0;
}

.card-wrapper .container-img .thumb {
    width: 100%;
    height: 180px;
    position: relative;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}



.card-wrapper .container-img .thumb .model-trigger {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    z-index: 2;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/play.png");
    background-size: 60px 60px;
} */
.video-container {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.video-thumbnail {
    display: block;
    width: 100%;
    height: auto;
}

.play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    color: white;
    pointer-events: none;
}

#video-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
}

#frame {
    position: relative;
    width: 80%;
    max-width: 800px;
    background: white;
}

.close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    cursor: pointer;
}